Subject: Re: Errors in packages.
To: Burgess,David B. <>
From: Jared D. McNeill <>
List: tech-pkg
Date: 04/02/2001 18:00:28
On Mon, 2 Apr 2001, Burgess,David B. wrote:
> -  horde and imp (a PHP web server framework and on-line mail package)
> failed because the php-imap package couldn't be installed.

FWIW, php4-imap is pretty much a bust anyway... I think loadable modules
are broken with php4 on NetBSD -- I ended up having to build imap and
pgsql support directly into php4 and ap-php4 to get horde and imp working.